#header {
	margin: 0 auto;
	padding: 0.5% 1%;
	width: 100%;
	background: #000;
	text-align: center;
}
#groupHeader {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
}
#groupHeader h1 {
	margin: 0;
	padding: 1%;
	width: 30%;
	font-size: 10pt;
	font-weight: normal;
	color: #fff;
	text-align: left;
}
#groupHeader p {
	margin: 0;
	padding: 1%;
	width: 66%;
	font-size: 10pt;
	color: #ccc;
	text-align: right;
}
